<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Reports claimed that civilians were being subjected to ruthless ______.</text><choice_g><choice correct="y">repression</choice></choice_g></item>
<item><text>She felt a little ______ of anger.</text><choice_g><choice correct="y">spark</choice></choice_g></item>
<item><text>A skilled accountant will make sure that you take the proper business ______.</text><choice_g><choice correct="y">deductions</choice></choice_g></item>
<item><text>All packages arriving at the building undergo an ______.</text><choice_g><choice correct="y">inspection</choice></choice_g></item>
<item><text>These articles have damaged the good ______ of the newspaper.</text><choice_g><choice correct="y">name</choice></choice_g></item>
<item><text>the country maintained a neutral ______ during the war.</text><choice_g><choice correct="y">stance</choice></choice_g></item>
<item><text>The police are waiting for the doctor to issue a death ______.</text><choice_g><choice correct="y">certificate</choice></choice_g></item>
<item><text>Every scientific ______ was accompanied by a photographer.</text><choice_g><choice correct="y">expedition</choice></choice_g></item>
<item><text>I just need to keep things in ______.</text><choice_g><choice correct="y">perspective</choice></choice_g></item>
<item><text>I developed an ______ on my neck.</text><choice_g><choice correct="y">abscess</choice></choice_g></item>
</body>
</exercise>
</batch>
